<h2> Ulogovani ste kao korisnik: {{getUsername()}}</h2>
<button class="btn" (click)="logout()">Odjavi me</button>
<button class="btn" routerLink="/admin" *ngIf="admin">Idi na admin stranicu</button>

